Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 12:26:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good Afternoon

I would like to return one of the items that have purchased online as I am
not pleased with the condition of the item. I would like to return it in
store at the Obhur Ash Shamaliya store. However, I did not recieve my
receipt via email. I also would like to confirm that my purchase will be
returned at the store.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2053328